.popup {
	display: table;
	position: fixed;
	z-index: 10000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.popup .popup-in {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.popup .popup-box {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	max-width: 100%;
	min-width: 505px;
	max-height: 100%;
	min-height: 514px;
	overflow: auto;
	padding: 12px 15px;
	text-align: left;
	border: 1px solid #fff;
	border-radius: 4px;
	background: #fff;
	background: linear-gradient(180deg, #fff 0, #f6f6f8 100%);
	box-shadow: 0 0 10px 0 rgba(0,0,0, 0.5);
}
.popup .popup-close {
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 20px;
	height: 20px;
	background: url('/SKINS/img/popup-close.png') no-repeat left top;
}
.popup .popup-close:hover {
	background-position: left bottom;
}
.popup .popup-title {
	margin-bottom: 29px;
	color: #063760;
	font-size: 16px;
}
.popup .popup-content {

}


/* Попап с формой */
.popup.form .popup-box {
	min-height: 170px;
	padding: 11px 15px 15px 15px;
}
.popup.form .popup-title {
	margin-bottom: 5px;
	text-align: left;
	font-size: 20px;
}